<?xml version="1.0" encoding="utf-8"?>
<schema xmlns:PhotonEnergy="https://www.photonenergy.com/20231231" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" targetNamespace="https://www.photonenergy.com/20231231" elementFormDefault="qualified">
  <!-- INTEGIX by Ez-XBRL -->
  <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
  <import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <annotation>
    <appinfo>
      <link:roleType roleURI="https://www.photonenergy.com/role/ConsolidatedStatementOfComprehensiveIncome" id="ConsolidatedStatementOfComprehensiveIncome">
        <link:definition>0001 - Statement - Consolidated Statement of Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/ConsolidatedStatementOfComprehensiveIncomeCalculation2" id="ConsolidatedStatementOfComprehensiveIncomeCalculation2">
        <link:definition>0002 - Statement - Consolidated statement of comprehensive income (calculation 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/ConsolidatedStatementOfFinancialPosition" id="ConsolidatedStatementOfFinancialPosition">
        <link:definition>0003 - Statement - Consolidated statement of financial position</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/ConsolidatedStatementOfChangesInEquity" id="ConsolidatedStatementOfChangesInEquity">
        <link:definition>0004 - Statement - Consolidated Statement of Changes in Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/ConsolidatedStatementOfCashFlows" id="ConsolidatedStatementOfCashFlows">
        <link:definition>0005 - Statement - Consolidated statement of cash flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/GeneralInformation" id="GeneralInformation">
        <link:definition>0006 - Disclosure - General Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/Notes" id="Notes">
        <link:definition>0007 - Disclosure - Notes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.photonenergy.com/role/Anchoring" id="Anchoring">
        <link:definition>0008 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="315700YHFON9RJOPCK19-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="315700YHFON9RJOPCK19-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="315700YHFON9RJOPCK19-2023-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="315700YHFON9RJOPCK19-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </appinfo>
  </annotation>
  <element name="AcquisitionOfOtherFinancialAssetPreciousMetals" id="PhotonEnergy_AcquisitionOfOtherFinancialAssetPreciousMetals" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="AdjustmentsForIncreaseDecreaseInGold" id="PhotonEnergy_AdjustmentsForIncreaseDecreaseInGold" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="CashFlowsUsedInDecreaseInRestrictedCashAndCashEquivalents" id="PhotonEnergy_CashFlowsUsedInDecreaseInRestrictedCashAndCashEquivalents" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="CashFlowsUsedInIncreaseInRestrictedCashAndCashEquivalents" id="PhotonEnergy_CashFlowsUsedInIncreaseInRestrictedCashAndCashEquivalents" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="DerivativesHedging" id="PhotonEnergy_DerivativesHedging" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="EarningsBeforeInterestTaxesDepreciationAmortisationEbitda" id="PhotonEnergy_EarningsBeforeInterestTaxesDepreciationAmortisationEbitda" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="GainsOfDerecognitionOfAssociate" id="PhotonEnergy_GainsOfDerecognitionOfAssociate" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="GrossAmountDueFromCustomersForContractWork" id="PhotonEnergy_GrossAmountDueFromCustomersForContractWork" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="LiquidAssets" id="PhotonEnergy_LiquidAssets" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="NetFinanceCosts" id="PhotonEnergy_NetFinanceCosts" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="NewSharesPlacedWithSharePremium" id="PhotonEnergy_NewSharesPlacedWithSharePremium" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherCapitalFunds" id="PhotonEnergy_OtherCapitalFunds" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherCapitalFundsMember" id="PhotonEnergy_OtherCapitalFundsMember" type="dtr-types:domainItemType" abstract="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="OtherMovements" id="PhotonEnergy_OtherMovements" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="PreciousMetals" id="PhotonEnergy_PreciousMetals" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="PrepaidExpenses" id="PhotonEnergy_PrepaidExpenses" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="ProceedsFromTerminatedDerivatives" id="PhotonEnergy_ProceedsFromTerminatedDerivatives" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="RevaluationOfDerivatives" id="PhotonEnergy_RevaluationOfDerivatives" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="SolarLevy" id="PhotonEnergy_SolarLevy" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="TotalComprehensiveIncomePerShareInEur" id="PhotonEnergy_TotalComprehensiveIncomePerShareInEur" type="dtr-types:perShareItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
</schema>